planets = {
"aquilo",
"fulgora",
"gleba",
"nauvis",
"vulcanus",
}

for index, name in pairs(planets) do
	local prototype = data.raw["planet"][name]
	prototype.starmap_icon = "__sharper_planets__/graphics/" ..name.. ".png"
	prototype.starmap_icon_size = 2048
end